<?xml version="1.0" encoding="utf-8"?>
<Window size="166,70" caption="0,0,0,0" roundcorner="0,0"  mininfo="166,70" >
  <Font name="微软雅黑" size="12" bold="true" />
  <Font name="微软雅黑" size="16" />
  <Font name="微软雅黑" size="14" />
  <Font name="宋体" size="17" />
  <Font name="宋体" size="12"/>
  <Font name="微软雅黑" size="12" />
  <VerticalLayout name="autobackuptooltipwnd" bkimage="file='MainWnd/tooltipbk.png' corner='1,1,1,1" inset="1,1,1,1" width="166" bkcolor="#ffffffff">
  
    <!-- 顶部条 -->
    <HorizontalLayout height="30"  bkcolor="#ffffffff"> 
      <Label float="true" text="天翼云盘" pos="12,7,90,23" font="5" align="left" textcolor="#FF4D4D4D"></Label>
     
      <Button  float="true" pos="134,0,30,30" name="closebtn" width="30" height="30" normalimage="file='MailMsg/close_button_normal.png'" hotimage="file='MailMsg/close_button_hover.png'" pushedimage="file='MailMsg/close_button_click.png'"></Button>
    </HorizontalLayout>
     
    <TabLayout name="switch" height="39" selectedid="0" bkcolor="#FFFFFFFF"> 
     	<!-- 0:  -->
	    <HorizontalLayout height="39" width="166" bkcolor="#ffffffff">
	      <VerticalLayout width="24"></VerticalLayout>
	   
	      <VerticalLayout width="130">
	        <HorizontalLayout height="4"></HorizontalLayout>
	        <HorizontalLayout height="22">
	          <Label float="true" name="tag"  pos="0,0" width="18" height="18" bkimage="MainWnd/tag.png"></Label>
	          <Label float="true" name="tagerror"  pos="0,0"  width="18" height="18" bkimage="MainWnd/tagerror.png" visible="false"></Label>
	          <Label float="true" name="tagfailed"  pos="0,0"  width="18" height="18" bkimage="MainWnd/tagfailed.png" visible="false"></Label>
	          <Text  float="true" name="tagtext1"  font="5"  pos="22,0" width="110" height="22" text="与服务器恢复连接" textcolor="#ff333333"></Text>
	          <Button float="true" pos="100,0,0,0" width="24" height="14" text="查看"  name="showTransListBtn" visible="false"  font="5" textcolor="#ff255697"></Button>
	        </HorizontalLayout> 
	      </VerticalLayout>
	     
	      <VerticalLayout></VerticalLayout>
	    </HorizontalLayout>

	    <!-- 1:  -->
	    <HorizontalLayout height="39" width="166" bkcolor="#ffffffff">
	      <VerticalLayout></VerticalLayout>
	      <VerticalLayout width="22">
	        <HorizontalLayout ></HorizontalLayout>
	        <HorizontalLayout height="22">
	          <Label float="true" pos="0,0,22,22" bkimage="MainWnd/tag.png"></Label>
	        </HorizontalLayout>
	        <HorizontalLayout height="52"></HorizontalLayout>
	      </VerticalLayout>
	      <VerticalLayout width="9"></VerticalLayout>
	      <VerticalLayout width="200">
	        <HorizontalLayout ></HorizontalLayout>
	        <HorizontalLayout height="22">
	          <Label float="true" name="ecloudtips" pos="0,3,200,16" endellipsis="true" text="已成功设置自动备份文件夹。" textcolor="#ff2877a2" font="4"></Label>
	          <!--<Text float="true" name="tagtext1"  pos="31,3,178,16" text="所有文件已经同步好了" textcolor="#ff2877a2" font="4"></Text>-->
	        </HorizontalLayout>
	        <!--HorizontalLayout height="2"></HorizontalLayout>
	          <HorizontalLayout height="22">
	            <Label float="true"  pos="0,3,200,16" text="(请在“我的备份”中查看)" textcolor="#ff2877a2" font="4"></Label>
	          </HorizontalLayout-->
	        <HorizontalLayout height="52"></HorizontalLayout>
	      </VerticalLayout>
	      <VerticalLayout></VerticalLayout>
	    </HorizontalLayout>

	    <!-- 2:  -->
	    <HorizontalLayout height="39" width="166" bkcolor="#ffffffff">
	      <Label float="true" pos="38,26,60,48" bkimage="MainWnd/tagerror.png"></Label>
	      <RichEdit float="true" name="usbInfo" mouse="false" text="" pos="68,26,280,60" multiline="true" readonly="true" align="center" font="4" textcolor="#ff666666" vscrollbar="false"></RichEdit>
	    </HorizontalLayout>
	    <!--<HorizontalLayout height="100" width="299" bkcolor="#ffffffff">
	        <Label float="true" pos="18,25,40,48" bkimage="MainWnd/tagerror.png" visible="false"></Label>
	        <Text float="true"  pos="48,29,290,43" text="正在备份移动存储设备的照片，下次启动" textcolor="#ff666666" font="4"></Text>
	        <Text float="true"  pos="48,46,290,60" text="天翼云盘客户端后，重新安装设备即可续传。" textcolor="#ff666666" font="4"></Text>
	      </HorizontalLayout>-->
  </TabLayout>

  <Button float="true" pos="0,0,72,13" width="0" height="0" text="查看"  name="checktask" visible="false"  font="5" textcolor="#ff255697"></Button>
  </VerticalLayout>
</Window>
  
   